Skip to main content
GET
/
v1
/
caller-trust
/
brand
Retrieve the caller's Display Identity Record (brand)
curl --request GET \
  --url https://api.revdesk.com/v1/caller-trust/brand \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "<string>",
    "display_name": "<string>",
    "call_reason": "<string>",
    "logo_url": "<string>",
    "status": "<string>",
    "rejection_reasons": [
      "<string>"
    ],
    "submitted_at": "<string>",
    "approved_at": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.revdesk.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Success

data
object
required